export const CONTACTS_REQUEST = "CONTACTS_REQUEST";
export const CONTACTS_SUCCESS = "CONTACTS_SUCCESS";
export const CONTACTS_ERROR = "CONTACTS_ERROR";

export const CONTACT_INFO_REQUEST = "CONTACT_INFO_REQUEST";
export const CONTACT_INFO_SUCCESS = "CONTACT_INFO_SUCCESS";
export const CONTACT_INFO_ERROR = "CONTACT_INFO_ERROR";
export const UPDATE_CONTACT_INFO = "UPDATE_CONTACT_INFO";